RubyGems.org

Detects ActiveRecord models that are not valid.

installgem install broken_record
Authors

Nicholas Gervasi

972 total downloads 132 for this version
Owners

1e4a62ee6e8cbb84f937d0982be28ff4

Licenses

MIT

Gemfile
gem 'broken_record', '~> 0.0.6'
Versions
  1. 0.0.6 March 30, 2014 (8.5 KB)
  2. 0.0.5 March 10, 2014 (8 KB)
  3. 0.0.3 February 26, 2014 (8 KB)
  4. 0.0.2 February 4, 2014 (8 KB)
  5. 0.0.1 January 13, 2014 (8 KB)
Show all versions (6 total)
Ruby Dependency
  1. >= 0
Development Dependencies
  1. bundler ~> 1.3